Q23 手元にある通信ソフトを新しいPCにインストールしたいです。OS対応していますか?

下記互換表をご覧ください。ソフトウェアのバージョンアップに関しては別途お問い合わせください。

AMS-800
対応製品:AM-8000シリーズ、FL-2000、FL-2400

Ver.変更時期対応OS
12004.12.798se,Me,2000,XP
1.12004.12.2798se,Me,2000,XP
1.22005.1.1898se,Me,2000,XP
1.32005.4.2098se,Me,2000,XP
1.42005.5.2498se,Me,2000,XP
1.52008.10.398se,Me,2000,XP
1.62009.3.3198se,Me,2000,XP
1.72010.5.1398se,Me,2000,XP
1.82010.11.1098se,Me,2000,XP
22011.12.22XP,Vista,7
2.12012.3.6XP,Vista,7
2.22012.9.24XP,Vista,7
2.32013.8.7XP,Vista,7
2.42014.3.12XP,Vista,7

 

AMS-100
対応製品:HD-1500シリーズ

Ver.変更時期対応OS
1 XP,Vista,7
1.12012.3.6XP,Vista,7
1.2 XP,Vista,7
1.32012.9.24XP,Vista,7
22010.5.12XP,Vista,7
2.12014.4.7XP,Vista,7

 

AMS-200
対応製品:APT-100

Ver.変更時期対応OS
12012.7.13XP,Vista,7